#!/bin/sh -e

set -e

#DEBHELPER#

case "$1" in
    (remove|deconfigure)
        update-alternatives --remove gemdefaultwindow.pd /usr/lib/pd/extra/Gem/gemdefaultwindow-glx.pd
    ;;
    (upgrade)
    ;;

    (failed-upgrade)
    ;;

    (*)
        echo "prerm called with unknown argument \`$1'" >&2
        exit 0
    ;;
esac

exit 0
